body{background: #95A774;}

#container{margin: auto;
text-align:left;
width: 800px;
}
 
#banner {width: 800px;
}

#wrapper1 {width: 800px;
}

#left_nav  {color: #BAAF79;
             float: left;
             width: 150px;
             background: #876841;
             font-family: sans-serif;
             font-size: 16px;
             text-align: center;
             font-weight: bold;
             padding: 4px;
 
}

#top_nav {color: #000000;
           width: 800px;
           background: #876841;
           border-width: 2px;
           border-color: black;
           border-style: solid;
           padding: 2px;
           font-size: 16px;
           font-weight: bold;
}

#mainArea {color: #000000;
           width: 650px;
           float:right;
           background: #BAAF79;
           font-family: arial;
           padding: 2px 15px 2px 15px;
}

#CoTM {text-align: center;}

a:link {color: #114411;}

a:visited {color: #114411;}

a:hover {color: #BBBBBB;}

div{-moz-box-sizing:border-box;
    box-sizing:border-box;
    margin:0;
    padding: 0;
}

.calRight {background-color: #9D8851;
          padding: 4px;
}

.calLeft{width: 100px; 
          text-align: center;

}

.calThumb{width: 96px;
          border-width: 0;
}

